.first-box
{
    padding: 40px 0;
	background-image: url(/images/bg-wave.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
	color: var(--color-site-primary);
}

.first-box .inner > div
{
	gap: 60px;
}

.first-box h1
{
    font-size: 55px;
    line-height: 65px;
    color: var(--color-pink);
    margin-bottom: 25px;
}

.first-box p
{
	text-align: justify;
}

.first-box .image
{
    position: relative;
	z-index: 1;
}

.first-box .image:before
{
    content: "";
    position: absolute;
    background-color: var(--color-dark-ornament);
    width: 76px;
    height: 87px;
    left: -30px;
    top: 30px;
    z-index: -1;
    border-radius: 0 20px 0 20px;
    opacity: .6;
}

.first-box .image:after
{
    content: "";
    position: absolute;
    background-color: var(--color-dark-ornament);
    width: 240px;
    height: 340px;
    right: 0;
    top: 190px;
    z-index: -1;
    border-radius: 0 100px 0 100px;
    opacity: .6;
}

.first-box .image img
{
    height: auto;
    object-fit: contain;
    object-position: center;
    border-radius: 0 150px 0 150px;
    margin: 10px auto;
    border: 1px solid var(--color-orange);
    padding: 10px;
}

.linktree
{
	display: block;
	margin-top: 30px;
	color: var(--color-white);
}

a.linktree:hover
{
	text-decoration: none;
	color: var(--color-orange);
}

.linktree > span
{
	gap: 20px;
}

.linktree .logo
{
	display: block;
	width: 60px;
	height: auto;
	background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.linktree .description
{
	display: block;
	font-size: .9rem;
	text-align: justify;
}

.linktree .logo.onlyfans
{
	background-image: url('/images/icon-onlyfans.png');
}

.linktree .logo.bestfans
{
	background-image: url('/images/icon-bestfans.png');
}

.linktree .logo.maloum
{
	background-image: url('/images/icon-maloum.png');
}

.linktree .logo.throne
{
	background-image: url('/images/icon-throne.png');
}

.linktree .logo.telegram
{
	background-image: url('/images/icon-telegram.png');
}

.linktree .logo.whatsapp
{
	background-image: url('/images/icon-whatsapp.png');
}

.linktree .logo.x
{
	background-image: url('/images/icon-x.png');
}

.linktree .logo.instagram
{
	background-image: url('/images/icon-instagram.png');
}

.linktree .logo.kaufmich
{
	background-image: url('/images/icon-kaufmich.png');
}


@media only screen and (max-width: 1150px)
{
	.first-box h1
	{
		font-size: 50px;
		line-height: 60px;
	}

}

@media only screen and (max-width: 1000px)
{
	.first-box h1
	{
		font-size: 40px;
		line-height: 50px;
	}
}

@media only screen and (max-width: 800px)
{
	.first-box
	{
		padding-bottom: 0;
	}

	.first-box .inner > div
	{
		display: block;
	}

	.first-box .inner > div > div
	{
		width: auto;
	}


	.first-box .inner .image
	{
		margin-top: 20px;
		margin-left: 40px;
	}
}

@media only screen and (max-width: 600px)
{
	.first-box .inner .image
	{
		margin-left: 20px;
	}

	.first-box .image:after
	{
		display: none;
	}
}

@media only screen and (max-width: 500px)
{
	.first-box .inner .image
	{
		margin-left: 0;
	}
}